@charset "utf-8";
/* CSS Document */
#form-main {
    padding-bottom: 30px;
    width: 609px;
}
#form-main label {
    display: block;
    height: 36px;
}

#form-main input {
    background: none repeat scroll 0 0 #F4F4F5;
    border-left: 1px solid #E7E7E8;
    border-top: 1px solid #E7E7E8;
    color: #4B4B4B;
    font-family:Verdana, Geneva, sans-serif;
    font-size: 13px;
    padding: 3px 5px 7px;
    width: 609px;
}
#form-main textarea {background: none repeat scroll 0 0 #F4F4F5;
    border-left: 1px solid #E7E7E8;
    border-top: 1px solid #E7E7E8;
   color: #4b4b4b;
   font-family:Verdana, Geneva, sans-serif;
   font-size: 13px;
   margin-top: 1px;
    max-width: 609px;
    min-height: 125px;
	max-height: 125px;
    min-width: 609px;
    overflow: auto;
  display: block;
    height: 243px;
    padding: 0 5px;
    width: 609px;
  margin-bottom: 8px;
  resize:none;
}


.ctbuttons {
    padding-top: 15px;
    text-align: left;
}


#form-main .ctbutton {
    -moz-transition: all 0.3s ease-in-out 0s;
    background: none repeat scroll 0 0 #004CCC;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-family:Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0 3px 0 0 ;
  /* padding: 6px 15px 23px 10px;*/  padding: 10px 23px;
    width: auto;height: 34px; line-height: 24px;
    text-decoration:none;
}


#form-main .ctbutton:hover {
    background: none repeat scroll 0 0 #cd3d27;
    color: #FFFFFF;text-decoration:none;
}